"use strict";

exports.__esModule = true;

var _Fixed = require("./Fixed");

Object.keys(_Fixed).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Fixed[key]) return;
  exports[key] = _Fixed[key];
});

var _Fixed2 = require("./Fixed.types");

Object.keys(_Fixed2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Fixed2[key]) return;
  exports[key] = _Fixed2[key];
});